@charset "utf-8";
/* CSS Document */

/*BRANDLIST-top*/
#brandmenu{margin-bottom:20px;padding-bottom:40px;border-bottom:2px solid #000;}

#brandtitle{
	margin-bottom:20px;
	}
#brandmenu_links{
	width:950px;
	
	}
#brandmenu_links ul li{
	display:block;
	float:left;}
#brandmenu_links ul li img{
	margin:0 2px;
	
	}
/*#brandmenu{margin-bottom:20px;padding-bottom:40px;border-bottom:3px solid #CCC;}

#brandtitle{
	width:110px;
	float:left;
	}
#brandmenu_links{
	width:840px;
	float:left;
	}
#brandmenu_links ul li{
	display:block;
	float:left;}
#brandmenu_links ul li img{
	margin-left:10px;
	margin-bottom:10px;
	}*/
	
/*shoplist*/
#shoplist_map{float:left;width:290px;height:245px;position:relative;}
#shoplist_map .btn_tokyo{
	position:absolute;
	left: 186px;
	top: 145px;
}
#shoplist_map .btn_yokohama{position:absolute;}
#shoplist_map .btn_nagoya{
	position:absolute;
	left: 151px;
	top: 197px;
}
#shoplist_map .btn_osaka{
	position:absolute;
	left: 76px;
	top: 181px;
}
#shoplist_map .btn_shiga{
	position:absolute;
	left: 100px;
	top: 128px;
}
#shoplist_map .btn_fukuoka{
	position:absolute;
	left: 1px;
	top: 147px;
}
#shoplist_brands{float:right;width:340px;}
#allview_btn{text-align:center;clear:both;margin-top:40px;display:none;}

/*news*/
#corp_newsbox dl{border-bottom:1px dotted #CCC;padding-bottom:10px;}
#corp_newsbox dt{
font-size:12px;
display:table-cell;
vertical-align:middle;
height:45px;width:90px;
padding-left:80px;
html*float:left;
/zoom: 1; /* for IE6-7 */
/display: inline; /* for IE6-7 */	
/margin-left:0;

}
#corp_newsbox dd{
display:table-cell;
vertical-align:middle;
height:45px;
width:460px;
html*float:left;
/zoom: 1; /* for IE6-7 */
/display: inline; /* for IE6-7 */
/margin-left:0;
}

/* new icon */
#corpnewsindex .newicon {
	font-size: 10px;
	background-image: url(../../news/images/news_icon_new.gif);
	background-repeat: no-repeat;
	background-position: left 0px;
	padding:0px;
	margin-left:5px;
}
#corpnewsindex .newicon span {
	visibility: hidden;
}


/*table*/
.tableA {
	
	border-collapse: collapse;
	text-align: ;
}
.tableA th {margin-top:20px;
	padding:40px 15px 15px 15px;
	background:#fff;
	border:#CCC solid 1px;
	text-align:left;
	vertical-align:middle;
	font-weight:bold;
	border-top:3px solid #CCC;
}
.tableA tr {
	
}
.tableA td {
	background:#fff;
	padding:5px 10px;
	border:#CCC solid 1px;/*line-height:18px;*/
	/*border-right:1px dotted #CCC;*/
}
.tableA td.th_glay{background:#fcfcfc;font-weight:bold;text-align:center;padding:10px 15px;}
.tableA td.nodecolation{border:none;background:none;height:40px;}

.tableB {
	border-left:1px solid #CCC;
	border-top:1px solid #CCC;
	border-collapse: collapse;
	text-align: ;
}
.tableB th {margin-top:20px;
	padding:40px 15px 15px 15px;
	background:#fff;
	border:#CCC solid 1px;
	text-align:left;
	vertical-align:middle;
	font-weight:bold;
	border-top:3px solid #CCC;
}
.tableB tr {
	
}
.tableB td {
	background:#fff;
	padding:5px 10px;
	border-right:#CCC solid 1px;/*line-height:18px;*/
	border-bottom:1px dotted #CCC;
}
.tableB td.th_glay{background:#fcfcfc;font-weight:bold;text-align:center;padding:10px 15px;}
.tableB td.nodecolation{border:none;background:none;height:40px;}

#sitemenu_cotop{width:230px;float:left;}
#sitemenu_cotop h2{margin-bottom:1px;}
#sitemenu_cotop ul{margin-bottom:10px;}
#sitemenu_cotop li{height:38px;width:230px;line-height:38px;display:block;overflow:hidden;background:#FFF;margin-bottom:1px;}
#TRcol_cotop{width:710px;float:right;}
#co_topicslide{width:710px;height:310px;position:relative;overflow:hidden;margin-bottom:10px;}

#co_topicslide .prev{
	display:block;
	width:30px;
	height:60px;
	position:absolute;
	left:0px;
	top:120px;
	background:url(../../home/images/btn_prev.png) no-repeat left top;
	opacity: 0.3;
	z-index:101;
}
#co_topicslide .prev:hover{opacity: 0.8;}
#co_topicslide .next{
	display:block;
	width:30px;
	height:60px;
	position:absolute;
	right:0px;
	top:120px;
	background:url(../../home/images/btn_next.png) no-repeat left top;
	opacity: 0.3;
	z-index:100;
}
#co_topicslide .next:hover{opacity: 0.8;}

#co_newsblock{width:468px;height:338px;float:left;border:1px solid #FFF;background:#FFF;	}
#co_newsblock a.btn_act{width:116px;text-align:center;line-height:23px;display:block;float:left;border-right:1px solid #FFF;background:#bdabab;color:#FFF;}
#co_newsblock a.active{background:#360000;}
.motion {display: none;}
#motion_area1 {
	display: block;
}
.changelinks{overflow:hidden;}
.topnews_contents{border-top:1px solid #360000}
.topnews_contents dl{padding:10px 10px 0 10px;}
.topnews_contents dl.ch{background:url(../../images/news_brand_ch.gif) 10px 10px no-repeat;}
.topnews_contents dl.fb{background:url(../../images/news_brand_fb.gif) 10px 10px no-repeat;}
.topnews_contents dl.bst{background:url(../../images/news_brand_bst.gif) 10px 10px no-repeat;}
.topnews_contents dl.jlt{background:url(../../images/news_brand_jlt.gif) 10px 10px no-repeat;}
.topnews_contents dl.kids{background:url(../../images/news_brand_kids.gif) 10px 10px no-repeat;}
.topnews_contents dl.sol{background:url(../../images/news_brand_sol.gif) 10px 10px no-repeat;}
.topnews_contents dl.oc{background:url(../../images/news_brand_oc.gif) 10px 10px no-repeat;}
.topnews_contents dl.bc{background:url(../../images/news_brand_bc.gif) 10px 10px no-repeat;}
.topnews_contents dl.co{background:url(../../images/news_brand_co.gif) 10px 10px no-repeat;}
.topnews_contents dt{font-size:80%;line-height:20px;margin-left:80px;}
#co_newsblock .topnews_contents dd{
	font-size:90%;
	line-height:25px;
	margin-left:80px;
	width:368px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	}

#co_newsblock .showall{padding:10px 15px;}
#co_recommendlink{width:230px;float:right;}

/*OFFICIAL ACCOUNT*/
#officialaccount img{vertical-align:text-bottom;}
#officialaccount{
border:1px solid #CCC;
background:#FFF;
padding:10px 0 0 10px;;
	}
#officialaccount h3{margin-bottom:10px;
padding:2px 0}
#officialaccount ul{
	margin-bottom:10px;}
#officialaccount li{
	display:block;
	margin-bottom:1px;
	 line-height:0;
	}
#BLcol_cotop{width:350px;float:left;}
#BRcol_cotop{width:590px;float:right;}
.toppickup_col{background:#FFF;padding:10px 0 10px 10px;margin-bottom:10px;}
.toppickup_col .product{width:183px;margin-right:10px;float:left;}
.toppickup_col .product p.brand{color:#CCC;font-size:10px;line-height:30px;}
.toppickup_col .product h3{margin-bottom:10px;padding-bottom:10px;border-bottom:1px solid #CCC;}
.toppickup_col .product h3 a{color:#660000;font-size:13px;line-height:155%;}
.toppickup_col .product p.intro{line-height:155%}
.toppickup_col .product p.readmore{margin:20px;text-align:center;}

/*SIDEBAR*/
#corp_sidebar{width:200px;float:left;}
#corp_sidebar h2{margin-bottom:1px;background:#360000;}
#corp_sidebar h2 .gotop{padding:12px;}
#corp_sidebar ul{margin-bottom:10px;}
#corp_sidebar li{height:38px;width:200px;line-height:38px;display:block;overflow:hidden;background:#FFF;margin-bottom:1px;}
/*LINKLIST*/
ul.corp_linklist{margin-bottom:10px;}
ul.corp_linklist li{display:inline;margin-bottom:10px;}

/*MAINCONTENTS*/
#corp_maincontents{width:710px;float:right;line-height:200%;}
#corp_maincontents h2{margin-bottom:20px;}
#corp_maincontents h3{margin-bottom:20px;}
#corp_maincontents h4{margin-bottom:10px;}
#corp_maincontents h3.bg_glay,#corp_maincontents h4.bg_glay{background:#FCFCFC;padding:3px 5px;}
#corp_maincontents .corp_cbox{margin-bottom:40px;}
#corp_maincontents .btmborder{border-bottom:3px solid #CCC;padding-bottom:40px;}
#corp_maincontents .brandbox {margin-bottom:20px;}
#corp_maincontents .brandbox p{width:480px;}

/*コーポレイトSITEMAP*/
#corp_maincontents .sitemap .sitemap_box{
	border-bottom:1px dotted #CCC;
	padding-bottom:20px;
	margin-bottom:20px;
	}

#corp_maincontents .sitemap h3{
	float:left;
	width:200px;
	padding-left:40px;
	background-image: url(../../corporate/sitemap/images/icon_1st_br.png);
	background-position:left center;
	background-repeat:no-repeat;	
	margin:0px;
	padding:5px 0px 5px 15px;
	}

#corp_maincontents .sitemap .sitemap_box .sitemap_Rbox{
	width:490px;float:right;}

#corp_maincontents .sitemap .sitemap_box .sitemap_Rbox p{
	padding-left:15px;
	background-image: url(../../corporate/sitemap/images/icon_2nd.png);
	background-position:left center;
	background-repeat:no-repeat;	
	}
	
/*CHEFLIST*/
.ameblo{
	padding-left:15px;
	background:url(../../corporate/cheflist/images/icon_ameba.png) no-repeat 0px 5px;
	font-size:20px;
	}
.ameblo span{visibility:hidden;}
.ameblo a{line-height:22px;}

/*MEEDIA INFO*/
#corp_maincontents h3.mediainfo{
	font-size:110%;
	font-weight:bold;
	padding:1em;
	background:#f0f0f0;
	border-bottom:1px solid #CCC;
	margin-bottom:0;
	}
#media_tv{margin-bottom:40px;}
#media_tv div{
background:#FCFCFC;
border-bottom:1px dotted #333;
padding:1em;}
#media_tv h6{padding:1em;0px;background:#fff;font-weight:bold;}
#media_tv p img{vertical-align:-20%;}
#media_tv span{color:#666;font-size:96%;}
#media_press{}
#media_press a,#media_press a:link,#media_press a:visited,#media_press a:hover{
	text-decoration:none;}
#media_press a{margin:20px 0;
text-align:center;
display:block;
width:235px;
padding-top:20px;
float:left;}
#media_press a img{
	margin-bottom:20px;}
#media_press a span{padding:5px;
display:block;
width:195px;
margin:0 auto;
border-top:1px solid #999;
border-bottom:1px solid #999;}
#media_press a small{
	font-size:90%;
	color:#666;
	display:block;
	margin-top:5px;
	}
#media_press a:hover{
	background:#f2f2f2;
	}
#media_book_press{margin-bottom:40px;}
#media_book_press div{
	text-align:center;
	display:block;
float:left;
width:208px;
background:#FCFCFC;
margin:0 1px 1px 0;

}
/* media_book_press divはclearfixする
#media_book_press div{zoom:1;clear:both;}
#media_book_press div:after{
	content:"";
	display:block;
	clear:both;
	} */
#media_book_press img{margin:45px auto 15px auto;border:1px solid #CCC;}
#media_book_press div > h3 {margin-bottom:5px;padding:0 1em;}
#media_book_press p {font-size:95%;text-align:left;padding:0 1em;}
#media_book_press p img{vertical-align:-20%;margin:0 auto;}
#media_book_press img.link{margin-top:10px;font-size:95%;}
#media_book_press p.buy{font-size:95%;margin-top:5px;padding-top:5px; border-top:1px solid #CCC;text-align:center; }
#media_book_press span{font-size:96%;color:#666;text-align:left;}

/*店舗情報*/
.txt_bl_big{/*メンテナンスのお知らせテキスト*/
    font-size: 130%;
    font-weight: bold;
    margin-bottom: 10px;
    	}